﻿
.team-wrap {
    padding-bottom: 1.71rem;
}

    .team-wrap .title {
        width: 6.19rem;
        height: 2.13rem;
        margin: 0 auto;
        padding-top: 1.6rem;
        padding-bottom: 1rem;
    }

p {
    margin-bottom: 5px;
}

.card-left {
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(221, 221, 221, 1);
    box-shadow: 0px 0px 7px 1px rgba(181, 181, 181, 0.31);
    border-radius: 4px;
    float:left;
    width:29.7%;
    position:relative;
}

.card-right {
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(221, 221, 221, 1);
    box-shadow: 0px 0px 7px 1px rgba(181, 181, 181, 0.31);
    border-radius: 4px;
    font-size: 18px;
    color: rgba(98, 98, 98, 1);
    line-height: 31px;
    padding: 5% 5% 5% 5%;
    float:right;
    width:59.9%;
}

.card-left .card-kou {
    position: absolute;
    right:0;
    z-index: 999;
    transform:translate(50%, -50%);
    top:50%;
}
.card-right span{
    word-wrap: break-word;
}

.img-a {
    /*position: absolute;*/
    top: -15%;
    left: 0.5%;
    margin-top:-100px;
}

.container-a {
    margin-top: 4%;
}

/*.container {
    max-width: 1300px;
}*/

.zw {
    font-size: 20px;
    color: rgba(43, 43, 43, 1);
    line-height:20px;
}

.name {
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: bold;
    color: rgba(43, 43, 43, 1);
}

.name-card {
    text-align: center;
    /*margin-top:-10px;*/
    height: 102px;
    line-height: 50px;
}

.row-card {
    margin-bottom: 10%;
    position: relative;
    width:100%;
    display:flex;
    /*align-items:center;*/
    /*justify-content:center;*/
}
.row-card::after{
    content:'';
    display:block;
    clear:both;
}
.row {
    width:14.77rem;
}
.row-w {
    width:100%;
        
}
